Passer au contenu principal
PATCH
JavaScript

Autorisations

Authorization
string
header
requis

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Paramètres de chemin

id
string
requis

License key instance ID

Corps

application/json
name
string
requis

Réponse

License key instance updated

business_id
string
requis
created_at
string<date-time>
requis
Exemple:

"2024-01-01T00:00:00.000Z"

id
string
requis
Exemple:

"lki_123"

license_key_id
string
requis
Exemple:

"lic_123"

name
string
requis
Exemple:

"Production Server 1"

Dernière modification le 1 avril 2026